/*
Theme Name:     Son of Divi
Description:    
Author:         admin_dad
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(255, 255, 255, 0.9) !important;
    box-shadow: none;
}

.et_header_style_centered #main-header .container {
    width: 100% !important;
    max-width: 100%;
}

#et-top-navigation {
    background-color: #333333;
    float: right;
}

#main-content, .et_pb_section {
    background-color: transparent !important;
}

.et_header_style_centered #main-header .container {
    width: 100%;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 15px !important;
    padding-top: 13px;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 10px;
}

#top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #2ea3f2 !important;
}

#main-header .nav li ul a {
    color: #333333 !important;
}

/*
.et_fixed_nav #logo {
    max-height: 180px;
}

.et-fixed-header #logo {
    max-height: 120px;
}

#top-menu a:hover, .fullwidth-menu a:hover {
    color: #2ea3f2;
}

#top-menu .sub-menu a {
	color: #333333 !important;
}

#top-menu .sub-menu a:hover {
	color: #2ea3f2 !important;
}

#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 8px;
}

.et-fixed-header #top-menu > li > a {
    padding-bottom: 10px;
}
*/

.transbox {
    background-color: rgba(200, 200, 200, 0.2) !important;
    padding-bottom: 20px !important;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    width: 100% !important;
	margin-bottom: 8px;
}

.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 100% !important;
}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], input[type="text"], input[type="email"], input.text, input.title, textarea, select {
    border: 1px solid #ccc !important;
    color: #666 !important;
    font-family: inherit;
    font-size: 13px !important;
    letter-spacing: normal !important;
    outline-style: none !important;
    padding: 0.313em 0 !important;
    text-indent: 0.25em !important;
    width: 100% !important;
}

.newsletter input, .newsletter select {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #999 !important;
    font-family: inherit !important;
    font-size: 13px !important;
    line-height: normal !important;
    margin-bottom: 6px !important;
    padding: 0.313em 0 !important;
    text-indent: 0.25em !important;
}

.newsletter .newsletter-submit, a.bigblue, .gform_button  {
    background: #2ea3f2 none repeat scroll 0 0 !important;
	background-image: none;
    border: medium none !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
	font-family: "Open Sans",Arial,sans-serif !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 10px 20px 11px !important;
    text-indent: 0 !important;
    text-shadow: none !important;
}

.newsletter:hover .newsletter-submit:hover, a.bigblue:hover, .gform_button:hover  {
    color: #2b63a8 !important;
}

a.smallblue, a.bigblue {
    color: #fff !important;
}

#et-top-navigation .et-cart-info {
    display: none  !important;
}

.et-cart-info span::before {
    display: none !important;
}

.placeholder {
	color: #666 !important;
}

div.pp_pic_holder {
    z-index: 1000000;
}

.nospace {
	margin: 0 !important;
}

#form-allowed-tags {
	font-size: 11px;
}

.page-id-176 .entry-content table {
    border: medium none;
    margin: 0;
    text-align: left;
    width: 100%;
}

.page-id-176 .entry-content tr td {
    border-top: medium none;
    padding: 0;
}

/*.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    height: 36px !important;
}*/

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 20px 20px 0 !important;
}

#footer-info a {
    color: #666;
    font-weight: 600;
}

.et_mobile_menu li a {
    color: #000000 !important;
}